#116687 PHP5 for MediaWiki extension

closed
5
2007-05-29
2007-05-24
No

My 'semarbtri' project is a hook-based extension to Mediawiki 1.10.

I was going to install a test/sample wiki at semarbtri.sf.net by doing a default install of MediaWiki and then adding my hook-based extension.

Unfortunately, Mediawiki 1.10 requires PHP5 to install.

Does sf.net offer any PHP5-based hosting and/or is there a workaround here?

Are other people hosting Mediawiki extension projects on sf.net that workaround this restriction?

Discussion

  • Anonymous - 2007-05-29
    • milestone: --> Second Level Support
    • assigned_to: nobody --> fincher
    • status: open --> closed
     
  • Anonymous - 2007-05-29

    Logged In: YES
    user_id=1019020
    Originator: NO

    Greetings,

    We currently only offer the version of php4 available on the project web heads.

    SourceForge.net Support

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks